"CPIO archive" = "CPIO archive";
"CPGZ archive" = "archiwum CPGZ";
"ZIP archive" = "archiwum ZIP";
"tar archive" = "archiwum tar";
"gzip compressed tar archive" = "skompresowane archiwum tar gzip";
"bzip2 compressed tar archive" = "skompresowane archiwum tar bzip2";
"gzip compressed archive" = "skompresowane archiwum gzip";
"unix compressed archive" = "skompresowane archiwum unix";
"bzip2 compressed archive" = "skompresowane archiwum bzip2";
"MacBinary archive" = "archiwum MacBinary";
"BinHex archive" = "archiwum BinHex";
"uuencoded archive" = "archiwum uuencoded";
"AppleSingle archive" = "archiwum AppleSingle";
"PAX archive" = "archiwum PAX";

"Archive" = "Archiwum";
"Unarchive" = "Rozpakuj";
